[abs-pos-non-replaced-vlr-115.xht]
  expected:
    if debug and not webrender and e10s and (os == "linux") and (bits == 32): PASS
    if debug and not webrender and not e10s and (os == "linux") and (bits == 32): PASS
    if (os == "android") and not e10s: PASS
    if not debug and not webrender and e10s and (os == "linux") and (bits == 64): PASS
    if debug and not webrender and e10s and (os == "linux") and (bits == 64): PASS
    if not debug and not webrender and e10s and (os == "linux") and (bits == 32): PASS
    if not debug and not webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): PASS
    if debug and webrender and e10s and (os == "linux") and (bits == 64): PASS
    if debug and webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): PASS
    if debug and not webrender and e10s and (os == "win") and (version == "6.1.7601") and (processor == "x86") and (bits == 32): PASS
    if debug and not webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): PASS
    if not debug and not webrender and e10s and (os == "win") and (version == "6.1.7601") and (processor == "x86") and (bits == 32): PASS
    if not debug and webrender and e10s and (os == "linux") and (bits == 64): PASS
    if not debug and webrender and e10s and (os == "win") and (version == "10.0.17134") and (processor == "x86_64") and (bits == 64): PASS
    if (os == "mac") and (version == "OS X 10.10.5") and (processor == "x86_64") and (bits == 64): PASS
    if (os == "mac") and (version == "OS X 10.14") and (processor == "x86_64") and (bits == 64): PASS
    if (os == "win") and (processor == "aarch64"): PASS
